Debian Bug report logs - #395843
RFP: wgs-assembler -- Whole-Genome Shotgun Assembler

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <charles-debian-nospam@plessy.org>

Date: Sat, 28 Oct 2006 05:33:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#395843; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <charles-debian-nospam@plessy.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: wgs-assembler -- Whole-Genome Shotgun Assembler
Date: Sat, 28 Oct 2006 14:20:30 +0900
Package: wnpp
Severity: wishlist

  Package name    : wgs-assembler
  Version         : 3.10
  Upstream Authors: many
  URL             : http://wgs-assembler.sourceforge.net/
  License         : GPL
  Description     : Whole-Genome Shotgun Assembler

 This whole-genome shotgun assembler software suite is based on
 RELEASE_1-3_2004-03-17 of the Celera Assembler, released under the GNU
 GPL by Applera Corp. This set of programs was used to assemble the
 human, mouse, rat, fruit fly, and mosquito genomes.


I have many other bioinformatics programs on my agenda (EMBOSS, Staden),
so I file this wnpp bug as an RFP. Many thanks to Applera Corp. for
releasing this important software under a free licence two years ago; I
hope that Debian will be able to ship a package for it in the year
2007. 

-- 
Charles Plessy
Wako, Saitama, Japan
Debian-Med packaging team.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: powerpc (ppc64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16farm
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 395843-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 395843-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 01 Nov 2007 11:59:43 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 395843
 stop

Further comments on the work done in the bug sent to
395843@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Charles Plessy <charles-debian-nospam@plessy.org> to control@bugs.debian.org. (Sat, 03 Nov 2007 06:06:03 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Sat, 08 Nov 2008 19:03:14 GMT) Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. (Sat, 08 Nov 2008 19:03:14 GMT) Full text and rfc822 format available.

Message #17 received at 395843-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 395843-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Nov 2008 11:59:43 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 395843
 stop

Further comments on the work done in the bug sent to
395843@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#395843; Package wnpp. (Sun, 09 Nov 2008 08:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 09 Nov 2008 08:42:03 GMT) Full text and rfc822 format available.

Message #22 received at 395843@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 395843@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#395843 closed by David Moreno Garza <damog@merkel.debian.org> (WNPP bug closing)
Date: Sun, 9 Nov 2008 17:39:29 +0900
reopen 395843
retitle 395843 ITP: wgs-assembler -- Whole-Genome Shotgun Assembler
thanks

Due to the current revolution in DNA sequencing, I will package this assembler
and others in 2009.

-- 
Charles Plessy
Debian Med packaging team,
Tsurumi, Kanagawa, Japan




Bug reopened, originator not changed. Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Sun, 09 Nov 2008 08:42:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: wgs-assembler -- Whole-Genome Shotgun Assembler' from `RFP: wgs-assembler -- Whole-Genome Shotgun Assembler'. Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Sun, 09 Nov 2008 08:42:05 GMT) Full text and rfc822 format available.

Owner recorded as Charles Plessy <plessy@debian.org>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 01:22:45 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Charles Plessy <plessy@debian.org>:
Bug#395843; Package wnpp. (Wed, 01 Apr 2009 02:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Don Armstrong <don@donarmstrong.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Charles Plessy <plessy@debian.org>. (Wed, 01 Apr 2009 02:03:02 GMT) Full text and rfc822 format available.

Message #33 received at 395843@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@donarmstrong.com>
To: 395843@bugs.debian.org, Charles Plessy <plessy@debian.org>
Subject: Status of wga-assembler ITP?
Date: Tue, 31 Mar 2009 18:57:01 -0700
What's the status of this ITP for wga-assembler?


Don Armstrong

-- 
N: Why should I believe that?"
B: Because it's a fact."
N: Fact?"
B: F, A, C, T... fact"
N: So you're saying that I should believe it because it's true. 
   That's your argument?
B: It IS true.
-- "Ploy" http://www.mediacampaign.org/multimedia/Ploy.MPG

http://www.donarmstrong.com              http://rzlab.ucr.edu




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#395843; Package wnpp. (Wed, 01 Apr 2009 05:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 01 Apr 2009 05:00:02 GMT) Full text and rfc822 format available.

Message #38 received at 395843@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 395843@bugs.debian.org
Cc: Don Armstrong <don@donarmstrong.com>
Subject: Re: Status of wga-assembler ITP?
Date: Wed, 1 Apr 2009 13:57:29 +0900
Le Tue, Mar 31, 2009 at 06:57:01PM -0700, Don Armstrong a écrit :
> What's the status of this ITP for wga-assembler?

Hi Don,

I am currently going through the update backlog that accumulated during the
freeze, but I would be happy to put the packaging of wga-assembler on top of my
Debian Med TODO list if there is a user request. I just downloaded the sources,
and checked that they compile fine, so I think that a package could be uploaded
to unstable or experimental soon if there is interest (otherwise, I will first
finish to upldate EMBOSS and BioPerl-related packages).

On the other hand, if you want to package it by yourself, do not hesitate to go
ahead. The Debian Med subversion repository is world-writable for DDs and you
are most welcome to use it and put our packging list as maintainer or uploader.

Lastly, there are currently ssake, maq and velvet in Debian. I do not know if
they can replace the Celera Assembler, but you can give them a look.

Have a nice day

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Charles Plessy <plessy@debian.org>:
Bug#395843; Package wnpp. (Tue, 25 May 2010 17:22:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Charles Plessy <plessy@debian.org>. (Tue, 25 May 2010 17:22:03 GMT) Full text and rfc822 format available.

Message #43 received at 395843@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 395843@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wgs-assembler: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:07 +0000
retitle 395843 RFP: wgs-assembler -- Whole-Genome Shotgun Assembler
noowner 395843
thanks

Hi,

This is an automatic email to change the status of wgs-assembler back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting wgs-assembler, please send a mail to
<control@bugs.debian.org> with:

 retitle 395843 ITP: wgs-assembler -- Whole-Genome Shotgun Assembler
 owner 395843 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <395843@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: wgs-assembler -- Whole-Genome Shotgun Assembler' from 'ITP: wgs-assembler -- Whole-Genome Shotgun Assembler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:42 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Charles Plessy <plessy@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:42 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: wgs-assembler -- Whole-Genome Shotgun Assembler' from 'RFP: wgs-assembler -- Whole-Genome Shotgun Assembler' Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 00:45:05 GMT) Full text and rfc822 format available.

Owner recorded as debian-med-packaging@lists.alioth.debian.org. Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 00:45:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, debian-med-packaging@lists.alioth.debian.org:
Bug#395843; Package wnpp. (Mon, 27 May 2013 13:32:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, debian-med-packaging@lists.alioth.debian.org. (Mon, 27 May 2013 13:32:07 GMT) Full text and rfc822 format available.

Message #56 received at 395843@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 395843@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wgs-assembler: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:15 +0200
retitle 395843 RFP: wgs-assembler -- Whole-Genome Shotgun Assembler
noowner 395843
tag 395843 - pending
thanks

Hi,

This is an automatic email to change the status of wgs-assembler back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting wgs-assembler, please send a mail to
<control@bugs.debian.org> with:

 retitle 395843 ITP: wgs-assembler -- Whole-Genome Shotgun Assembler
 owner 395843 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <395843@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: wgs-assembler -- Whole-Genome Shotgun Assembler' from 'ITP: wgs-assembler -- Whole-Genome Shotgun Assembler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:02:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by debian-med-packaging@lists.alioth.debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:02:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:08:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.